.content-div {
    margin: 20px 0;
}
.bold-text {
    font-weight: bold;
}
.content-body {
    margin: 0;
    padding-left: 15px;
    box-sizing: border-box;
}
.content-body-ol {
    list-style: decimal;
    list-style-position: outside;
    padding-left: 20px;
    box-sizing: border-box;
}
.content-body-custom-ol {
    counter-reset: num;
    list-style: none;
    padding: 0;
    margin: 0;
}
.content-body-custom-ol li {
    counter-increment: num;
    position: relative;
    padding-left: 4ch;
}
.content-body-custom-ol li::before {
    content: "(" counter(num) ")";
    position: absolute;
    left: 0;
    width: 4ch;
    text-align: left;
}
.underline-span {
    text-decoration: underline;
}
.enactment_date{
    text-align: right;
}
.lp-link {
    text-decoration: underline;
    color: #0000ee;
}
.lp-link:hover {
    text-decoration: underline;
    color: deepskyblue;
}
.lp-link:visited {
    text-decoration: underline;
    color: gray;
}
